% Created by tikzDevice version 0.10.1 on 2016-09-10 20:40:07
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 39.78, 32.10) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 39.78, 32.10) rectangle (211.31,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 39.78, 52.40) --
	(211.31, 52.40);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 39.78, 83.26) --
	(211.31, 83.26);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 39.78,114.12) --
	(211.31,114.12);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78, 36.97) --
	(211.31, 36.97);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78, 67.83) --
	(211.31, 67.83);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78, 98.69) --
	(211.31, 98.69);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78,129.55) --
	(211.31,129.55);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.28, 32.10) --
	( 64.28,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (105.12, 32.10) --
	(105.12,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (145.96, 32.10) --
	(145.96,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (186.81, 32.10) --
	(186.81,139.04);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 45.90, 36.97) rectangle ( 82.66, 48.85);

\path[fill=fillColor] ( 86.74, 36.97) rectangle (123.50,134.18);

\path[fill=fillColor] (127.58, 36.97) rectangle (164.34, 69.52);

\path[fill=fillColor] (168.43, 36.97) rectangle (205.18, 94.83);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83, 33.62) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83, 64.48) {200};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83, 95.34) {400};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83,126.20) {600};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03, 36.97) --
	( 39.78, 36.97);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03, 67.83) --
	( 39.78, 67.83);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03, 98.69) --
	( 39.78, 98.69);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03,129.55) --
	( 39.78,129.55);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.28, 29.35) --
	( 64.28, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (105.12, 29.35) --
	(105.12, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (145.96, 29.35) --
	(145.96, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (186.81, 29.35) --
	(186.81, 32.10);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 64.28, 20.46) {Kväve};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (105.12, 20.46) {Kvicksilver};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (145.96, 20.46) {Radon};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (186.81, 20.46) {Vatten};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (125.54,  7.70) {Substans};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 85.57) {Kokpunkt (Kelvin)};
\end{scope}
\end{tikzpicture}
